name:
  common: Algeria
  official: People's Democratic Republic of Algeria
  native:
    ara:
      common: الجزائر
      official: الجمهورية الديمقراطية الشعبية الجزائرية
eumember: false
landlocked: false
nationality: ""
tlds:
- .dz
- الجزائر.
languages:
  ara: Arabic
translations:
  CYM:
    common: Algeria
    official: People's Democratic Republic of Algeria
  DEU:
    common: Algerien
    official: Demokratische Volksrepublik Algerien
  FIN:
    common: Algeria
    official: Algerian demokraattinen kansantasavalta
  HRV:
    common: Alžir
    official: Narodna Demokratska Republika Alžir
  ITA:
    common: Algeria
    official: Repubblica popolare democratica di Algeria
  NLD:
    common: Algerije
    official: Democratische Volksrepubliek Algerije
  POR:
    common: Argélia
    official: República Argelina Democrática e Popular
  SPA:
    common: Argelia
    official: República Argelina Democrática y Popular
currencies:
- DZD
borders:
- TUN
- LBY
- NER
- ESH
- MRT
- MLI
- MAR
codes:
  alpha2: DZ
  alpha3: DZA
  cioc: ALG
  ccn3: "012"
  callingcodes:
  - "213"
  internationalprefix: "00"
geo:
  region: Africa
  subregion: Northern Africa
  continent: Africa
  capital: Algiers
  area: 2.381741e+06
coordinates:
  longitudestring: 3 00 E
  latitudestring: 28 00 N
  minlongitude: -8.666667
  minlatitude: 19
  maxlongitude: 13
  maxlatitude: 37.11667
  latitude: 28.213646
  longitude: 2.6547282
